Subject: Re: Installing onto IDEFS (simtec)

From: Allen Craig <[email-masked]>
Date: Wed, 3 Mar 1999 19:45:40 +1300 (BST)

hi

In a similar vain would installation directly onto a SIMTEC IDEFS drive
work ?

would installations be able to access acorn data on a SIMTEC IDEFS acorn
partition irrespective of wether the above worked or not ?

Thanks

On Mon 01 Mar, James Stevens wrote:
> Hello.
> 
> I know this must be a FAQ, but has anyone actually managed to install
> ARMLinux directly onto an APDL IDEFS drive?
> 
> !PartMan seems to be the known problem for this, I've tried the alpha
> release, but the "New" menu option is always disabled.
> 
> I /could/ resort to installing it onto the original Internal ADFS drive, but
> it is only 2.5GB (would that be enough for a heavy usage installation?)
> 
> TIA
> Jamie.
> 

-- 
Allen Craig ... Hamilton New Zealand
    Using Acorn StrongArm RISC PC
ICQ 9948225    IRC#acorn .. Alkemyst

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]